body{
    margin:0; 
    bottom:0; 
    right:0; 
    left:0; 
    top:0; 
    height:100%; 
    width:100%; 
    position:absolute; 
    overflow:hidden;
    background-color: #333;
}

#logo{
    width: 98%;
    margin: 1%;

}

#logo img{
    width: 100%;
    height: 70%;
    margin: auto;
}

#controll{
    width: 100%;
    height: auto;
    float: left;
}

#message-display{
    width: 60%;
    height: 25vh;
    margin-left: 2%;
    display: flex;
    background-color: #ccc;
    border: 1px solid #fff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    color: #333;
    text-align: center;
    justify-content: center;
    align-items: center;
    float: left;
}
#keyboard-display{
    width: 34%;
    height: 10vh;
    margin-left: 2%;
    background-color: #ccc;
    border: 1px solid #fff;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
    color: #999;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
}
#container-ports{
    width: 60%;
    min-height: 40vh;
    margin-left: 2%;
    border: 1px solid #fff;
    float: left;
}
#title-ports{
    width: 100%;
    height: auto;
    margin-top: 10px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
}
#container-keyboard{
    width: 34%;
    height: 53.2vh;
    margin-left: 2%;
    margin-top: -8%;
    float: left;
    display: none;
}
.button{
    width: 30.666%;
    height: 8vh;
    margin-top: 2%;
    margin-left: 2%;
    background-color: #333;
    display: flex;
    border: 1px solid #fff;
    border-radius: 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    float: left;
}
.button-background-green{
    width: 30.666%;
    height: 8vh;
    margin-top: 2%;
    margin-left: 2%;
    display: flex;
    border: 1px solid #fff;
    border-radius: 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    float: left;
    background-color: green;
}
.button-background-green-qrcode{
    width: 30.666%;
    height: 8vh;
    margin-top: 2%;
    margin-left: 20%;
    display: flex;
    border: 1px solid #fff;
    border-radius: 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    float: left;
    background-color: green;
}
.button-background-orange{
    width: 30.666%;
    height: 8vh;
    margin-top: 2%;
    margin-left: 2%;
    display: flex;
    border: 1px solid #fff;
    border-radius: 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    float: left;
    background-color: orange;
}
.port{
    width: 30.60%;
    height: 8vh;
    margin-top: 2%;
    margin-left: 2%;
    background-color: #333;
    display: flex;
    border: 1px solid #fff;
    border-radius: 5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    float: left;
}

#container-qrcode{
    width: 34%;
    height: 53.2vh;
    margin-left: 2%;
    margin-top: -8%;
    float: left;
    display: inherit;
}
#qrcode{
    width: 50%;
    height: 25vh;
    margin-left: 25%;
    margin-top: 2vh;
    display: flex;
    justify-content:space-around; 
    align-items:center;
    float: left;
}
#senha{
    width: 100%;
    height: 5vh;
    margin-top: 3vh;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25px;
    color: #fff;
    text-align: center;
    justify-content: center;
    align-items: center;
    float: left;
}

#porta{
    width: 100%;
    height: 5vh;
    margin-top: 3vh;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    justify-content: center;
    align-items: center;
    float: left;
}

